
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'GENELNOTLAR' AND SYSOBJECTS.name = 'MUH_DEMIRBAS')
ALTER TABLE dbo.[MUH_DEMIRBAS] ADD GENELNOTLAR [nvarchar](500) NULL

go



